
.freshairdailyheader{margin-top: 20px; width: 100%; box-sizing:border-box; text-align:center;}
.freshairdailyheader img { margin-right: 30px;}
.freshairdailyheader .menu { width: 100%; height: 35px; margin-top: 20px; padding: 0 10px; box-sizing:border-box;
	text-align:center;
	font-size: 1.2em;
	background: #025987; /* Old browsers */
	background: -moz-linear-gradient(top,  #025987 0%, #006faa 50%, #025987 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#025987), color-stop(50%,#006faa), color-stop(100%,#025987)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #025987 0%,#006faa 50%,#025987 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #025987 0%,#006faa 50%,#025987 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #025987 0%,#006faa 50%,#025987 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #025987 0%,#006faa 50%,#025987 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#025987', endColorstr='#025987',GradientType=0 ); /* IE6-9 */
	border-radius: 4px;
}
.freshairdailyheader .menu div {display: inline-block; padding: 0 5px; color: #fff;}
.freshairdailyheader .menu a {display: inline-block; padding: 10px 0; color: #fff;}

